xemacs21-packages (2009.02.17.dfsg.2-4) unstable; urgency=low

  * Handle forthcoming INC churn in perl (closes: #835497).

 -- Mark Brown <broonie@debian.org>  Sat, 03 Sep 2016 11:42:30 +0100

xemacs21-packages (2009.02.17.dfsg.2-3) unstable; urgency=low

  * Skip building hyperbole as it tries to write to HOME 
    (closes: #789839).

 -- Mark Brown <broonie@debian.org>  Sat, 30 Jul 2016 17:59:24 +0100

xemacs21-packages (2009.02.17.dfsg.2-2) unstable; urgency=low

  * Add homepage.

 -- Mark Brown <broonie@debian.org>  Tue, 08 Apr 2014 15:09:37 +0100

xemacs21-packages (2009.02.17.dfsg.2-1) unstable; urgency=low

  * New maintainer, reupload to archive.  This is mostly the previous
    packaging with RC bug fixes - a bunch of additional work needs to
    be done to modernise this (closes: #729717).
  * Remove yet more non-free docs (closes: #695799, #709501).
  * Fix many build failures due to texinfo5.  Some of these fixes are
    far from ideal and will need to be revisited (closes: #712316).
  * Convert to v3.0 (quilt).
  * Delete some extra generated files in auctex on clean.

 -- Mark Brown <broonie@debian.org>  Sun, 17 Nov 2013 14:40:05 +0000

xemacs21-packages (2009.02.17.dfsg.1-1) unstable; urgency=low

  * Remove non-free contents from source tarball. (Closes: #527864)
  * debian/patches/01_debian-jde.dpatch: New patch.  This is a patch for
    jde to work in the correct way.
  * Rename debian/README.debian.in to debian/README.Debian and rewrite it.
  * debian/control.in:
    - Update Standards-Version.
    - Add Dependency on ${misc:Depends}.
  * Use debhelper version 5 instead of verion 4.

 -- OHURA Makoto <ohura@debian.org>  Fri, 26 Mar 2010 18:57:25 +0900

xemacs21-packages (2009.02.17-1) unstable; urgency=low

  * New upstream release
  * debian/Local.rules: Update.
  * debian/control.in:
    - Update Standards-Version.
    - Change Build-dependency on texlive-base to texlive-latex-base.
    auctex uses latex command while building.
    - Drop the obsolete xutils from Build-Depends-Indep: field.  And add
    xfonts-utils. x-symbols uses bdftopcf.
  * debian/PackagesMakefile.in: Set up permissions.  Set execute
    permission to Perl or Shell scripts and drop it from executable
    files. (for lintian)

 -- OHURA Makoto <ohura@debian.org>  Thu, 05 Mar 2009 11:56:37 +0900

xemacs21-packages (2007.04.27-1) unstable; urgency=low

  * New upstream release. (Closes: #429728).
  * debian/control.in:
    - Changed Build-dependency on teTeX to TeX Live.
    - Updated Standards-Version.
    - Moved debhelper from Build-Depends-Indep to Build-Depends.
  * debian/rules: Check the existance of Local.rules before running
    make distclean. (lintian)
  * debian/patches/01_usr_local_interpreter.dpatch: Added patch, which
    changes the path of the interpreter from /usr/local/bin to /usr/bin.

 -- OHURA Makoto <ohura@debian.org>  Mon, 13 Aug 2007 20:36:03 +0900

xemacs21-packages (2006.05.10-1) unstable; urgency=low

  * New upstream release
    - Remove non-free RFC documentation from .orig.tar.gz (Closes: #365179).
    - Fixed at Upstream. (Closes: #346116).

 -- OHURA Makoto <ohura@debian.org>  Wed,  5 Jul 2006 00:15:58 +0900

xemacs21-packages (2005.12.08-1) unstable; urgency=low

  * New upstream release
  * debian/patches/01_diff-kill-hunk.dpatch: Delete.  Fixed at Upstream.

 -- OHURA Makoto <ohura@debian.org>  Sat, 10 Dec 2005 22:05:28 +0900

xemacs21-packages (2005.07.15-1) unstable; urgency=low

  * New upstream release
  * debian/patches/01_sql-mode.dpatch: Delete. Fixed at Upstream.

 -- OHURA Makoto <ohura@debian.org>  Sun, 17 Jul 2005 23:59:44 +0900

xemacs21-packages (2005.05.05-2) unstable; urgency=low

  * debian/patches/01_sql-mode.dpatch: Fix error generating the abbrev
    table. (Closes: #312407).
  * debian/control.in: Update Standards-Version.

 -- OHURA Makoto <ohura@debian.org>  Wed, 13 Jul 2005 21:55:41 +0900

xemacs21-packages (2005.05.05-1) unstable; urgency=low

  * New upstream release
  * debian/patches/01_gnus-8bit-sender.dpatch: Delete. Fixed at Upstream.

 -- OHURA Makoto <ohura@debian.org>  Tue, 17 May 2005 00:50:30 +0900

xemacs21-packages (2005.03.07-1) unstable; urgency=low

  * New upstream release
  * debian/patches/01_auctex-overlay.dpatch: Delete. Fixed at Upstream.
  * debian/patches/01_mule-ucs-texi-typo.dpatch: Delete. Ditto.

 -- OHURA Makoto <ohura@debian.org>  Wed,  9 Mar 2005 14:40:00 +0900

xemacs21-packages (2005.01.18-2) unstable; urgency=low

  * debian/patches/01_auctex-overlay.dpatch: Fix overlays-at error.  Add
    (require 'overlay) to latex.el. (Closes: #293800).
  * debian/patches/01_gnus-8bit-sender.dpatch: Fix Gnus problem with 8bit
    sender. (Closes: #292027).

 -- OHURA Makoto <ohura@debian.org>  Wed,  9 Mar 2005 00:00:38 +0900

xemacs21-packages (2005.01.18-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Use `make all' in build target.
  * debian/patches/01_mule-ucs-install.dpatch: Delete.
  * debian/patches/01_diff-kill-hunk.dpatch: Fix diff-kill-hunk
    problem. (Closes: #147821, #147822).

 -- OHURA Makoto <ohura@debian.org>  Thu,  3 Feb 2005 10:02:14 +0900

xemacs21-packages (2004.08.18-2) unstable; urgency=low

  * "Happy Holidays!" Release.
  * debian/README.debian.in: Add description about AUCTeX.
    (Closes: #274254)
  * debian/control.in: Apply patch for rewriting descriptions, thanks to
    Shyamal Prasad. (Closes: #209929, #209998).

 -- OHURA Makoto <ohura@debian.org>  Sat, 25 Dec 2004 14:50:42 +0900

xemacs21-packages (2004.08.18-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/01_mule-ucs-install.dpatch: Disable.  Fix at Upstream
    Release.
  * Remove xemacs-packages/tm/lib-src/pstogif from the archive.  Because
    this file was borrowed from latex2html, which is non-free.
    (Closes: #68342).

 -- OHURA Makoto <ohura@debian.org>  Tue,  7 Sep 2004 21:00:53 +0900

xemacs21-packages (2004.05.17-1) unstable; urgency=low

  * New upstream release.
  * Change over to dpatch system.
    - debian/patches/01_sendmail.dpatch: In mail-mode, mail header must be
    case-independence according to RFC 822. (Closes: #4388)
    - debian/patches/01_mule-ucs-texi-typo.dpatch: Fix typo in texi file
    of mule-ucs. (Closes: #165391).
  * debian/control.in: Add `Conflicts: xemacs21-support (<= 21.4.13-2)'.
    Before this version, 00debian.el which is included in xemacs21-support
    sets incompatible load-path with newer xemacs21-packages.
    (Closes: #263598).
  * debian/README.debian.in: Add descriptions to get remailer list.
    (Closes: #263586).

 -- OHURA Makoto <ohura@debian.org>  Mon, 16 Aug 2004 00:50:21 +0900

xemacs21-packages (2004.02.02-2) unstable; urgency=low

  * New Maintainer, with the previous maintainer's consent.
  * Acknowledge NMU. (Closes: #169861, #233153).
  * debian/control.in: Update Standards-Version.

 -- OHURA Makoto <ohura@debian.org>  Fri, 23 Jul 2004 22:18:01 +0900

xemacs21-packages (2004.02.02-1.1) unstable; urgency=low

  * NMU
  * debian/control.in: Update Build-Depends-Indep:
    - Add xutils and texi2html (Closes: #169861).
    - Change xemacs21-gnome-mule-canna-wnn to xemacs21-mule.
    (Closes: #233153).
  * debian/Local.rules: Use /usr/bin/xemacs21-mule for XEMACS.

 -- OHURA Makoto <ohura@debian.org>  Sat, 26 Jun 2004 16:51:39 +0900

xemacs21-packages (2004.02.02-1) unstable; urgency=low

  * New upstream sumo.

 -- James LewisMoss <dres@debian.org>  Mon,  9 Feb 2004 23:19:12 -0500

xemacs21-packages (2003.11.13-1) unstable; urgency=low

  * New upstream sumo.

 -- James LewisMoss <dres@debian.org>  Sat, 10 Jan 2004 18:20:31 -0500

xemacs21-packages (2003.10.03-1) unstable; urgency=low

  * New upstream.  Contains php patch (Closes: #203065)

 -- James LewisMoss <dres@debian.org>  Thu,  9 Oct 2003 14:52:05 -0400

xemacs21-packages (2003.08.31-2) unstable; urgency=low

  * Apply upstream php patch (Closes: #203065)

 -- James LewisMoss <dres@debian.org>  Wed,  1 Oct 2003 09:31:35 -0400

xemacs21-packages (2003.08.31-1) unstable; urgency=low

  * New sumo upstream release from cvs

 -- James LewisMoss <dres@debian.org>  Wed,  3 Sep 2003 11:12:47 -0400

xemacs21-packages (2003.06.26-2) unstable; urgency=low

  * Oops.  Forgot to reapply the dired patch.

 -- James LewisMoss <dres@debian.org>  Thu,  3 Jul 2003 17:26:19 -0400

xemacs21-packages (2003.06.26-1) unstable; urgency=low

  * New upstream CVS.

 -- James LewisMoss <dres@debian.org>  Thu, 26 Jun 2003 00:37:17 -0400

xemacs21-packages (2003.06.04-1) unstable; urgency=low

  * New upstream CVS.

 -- James LewisMoss <dres@debian.org>  Wed,  4 Jun 2003 16:05:52 -0400

xemacs21-packages (2003.04.23-1) unstable; urgency=low

  * New CVS Version coinciding with a recent SUMO release.
  * Merge in changes from NMU. (Closes: #169861)
  * New patch system.
  * Move share/xemacs21/packages to share/xemacs21/xemacs-packages which
    is now the upstream default.
  * Unreleased version.

 -- James LewisMoss <dres@debian.org>  Wed,  4 Jun 2003 16:05:18 -0400

xemacs21-packages (2003.01.27-1.1) unstable; urgency=low

  * NMU
  * Add texi2html to Build-Depends.  Closes: #169861.

 -- Daniel Schepler <schepler@debian.org>  Sat, 15 Mar 2003 16:14:33 -0800

xemacs21-packages (2003.01.27-1) unstable; urgency=low

  * New CVS version

 -- James LewisMoss <dres@debian.org>  Mon, 27 Jan 2003 19:09:34 -0500

xemacs21-packages (2003.01.12-1) unstable; urgency=low

  * Fix perl mode problems (Closes: #169512)
  * Correct build-depends (Closes: #169861)
  * Update to latest cvs.
  * Fix some Makefiles to deal with texi2html changes (I guess)
  * Apply patch to fix perl changelog function grab (Closes: #176446) (Patch
    from Robert Bihlmeyer <robbe@orcus.priv.at>)

 -- James LewisMoss <dres@debian.org>  Sun, 12 Jan 2003 17:39:47 -0500

xemacs21-packages (2002.11.10-1) unstable; urgency=low

  * Start building from cvs.  Combine mule and base stuff.

 -- James LewisMoss <dres@debian.org>  Sun, 10 Nov 2002 19:19:12 -0500

xemacs21-basesupport (2002.09.19-1) unstable; urgency=low

  * New upstream.

 -- James LewisMoss <dres@debian.org>  Tue, 22 Oct 2002 11:45:39 -0400

xemacs21-basesupport (2002.05.22-1) unstable; urgency=low

  * New upstream.

 -- James LewisMoss <dres@debian.org>  Thu, 23 May 2002 18:28:00 -0400

xemacs21-basesupport (2002.03.29-1) unstable; urgency=low

  * New upstream.
  * Copy lisp/xslide/Makefile.upstream to lisp/xslide/Makefile to get it
    compiled OK.
  * Patch to debian-do-shell-command to replace % with %% so as not to
    confuse format.
  * Add bit to compile-lisp-dir to regenerate auto-autoload.el.
  * Patch to fix diff-reverse-direction.
  * Add ;;;#autoload tag for mouse-avoidance-mode-string.

 -- James LewisMoss <dres@debian.org>  Sun,  7 Apr 2002 11:28:03 -0400

xemacs21-basesupport (2002.01.19-2) unstable; urgency=low

  * Comment out a bit in lisp/mail-lib/browse-url.el that was causing the
    inability to customize browse-url-browse-function. (Closes: #139660)

 -- James LewisMoss <dres@debian.org>  Fri, 29 Mar 2002 18:37:46 -0500

xemacs21-basesupport (2002.01.19-1) unstable; urgency=low

  * New upstream.
  * Add patch for ndeutsch ispell dictionaries. (Closes: #100635)

 -- James LewisMoss <dres@debian.org>  Wed, 20 Mar 2002 12:57:56 -0500

xemacs21-basesupport (2001.12.16-1) unstable; urgency=low

  * New upstream.

 -- James LewisMoss <dres@debian.org>  Tue, 18 Dec 2001 15:00:07 -0500

xemacs21-basesupport (2001.09.29-2) unstable; urgency=low

  * Fix cssc path (Closes: #72851)

 -- James LewisMoss <dres@debian.org>  Fri,  7 Dec 2001 11:17:06 -0500

xemacs21-basesupport (2001.09.29-1) unstable; urgency=low

  * New upstream. (Closes: #115207)
  * Change build-depends to build-depends-indep (lintian)
  * Remove postinst and prerm.  No longer real code in them (lintian)

 -- James LewisMoss <dres@debian.org>  Fri,  9 Nov 2001 12:07:11 -0500

xemacs21-basesupport (2001.07.09-2) unstable; urgency=low

  * Patch to fix embedded calc error (Closes: #21711)
  * Patch to fix missing MIME-Version header in gnus.  From Dmitry Astapov
    (Closes: #104425)

 -- James LewisMoss <dres@debian.org>  Mon, 30 Jul 2001 19:05:10 -0400

xemacs21-basesupport (2001.07.09-1) unstable; urgency=low

  * Nem upstream.
  * Add suggests for jde (Closes: #104526)
  * Add rm for debian-built files.

 -- James LewisMoss <dres@debian.org>  Fri, 27 Jul 2001 11:49:41 -0400

xemacs21-basesupport (2001.04.08-3) unstable; urgency=low

  * Try again with vm compiling correctly. (Closes: #101942)

 -- James LewisMoss <dres@debian.org>  Wed,  4 Jul 2001 10:06:19 -0400

xemacs21-basesupport (2001.04.08-2) unstable; urgency=low

  * Fix missing vm-autoload problems (Closes: a bunch)

 -- James LewisMoss <dres@debian.org>  Tue,  3 Jul 2001 10:10:46 -0400

xemacs21-basesupport (2001.04.08-1) unstable; urgency=low

  * New upstream.
  * Add compilation of elisp files. (Closes: #87247)
  * Apply pdf patch to tm-edit.el from Kevin Dalley (Closes: #99752)
  * Apply tex search path patch from  Dmitry Astapov (Closes: #99334)
  * Apply gpg patch from santtu.hyrkko@hut.fi (Closes: #97039)
  * Perl depends fixed last version (Closes: #80673)
  * Bump standards version to 3.1.0. (lintian)

 -- James LewisMoss <dres@debian.org>  Sun, 10 Jun 2001 12:49:50 -0400

xemacs21-basesupport (2001.02.04-1) unstable; urgency=low

  * New upstream.
  * Fix up perl depends.

 -- James LewisMoss <dres@debian.org>  Fri, 16 Feb 2001 01:47:05 -0500

xemacs21-basesupport (2000.10.23-1) unstable; urgency=low

  * New upstream.

 -- James LewisMoss <dres@debian.org>  Fri,  8 Dec 2000 21:32:32 -0500

xemacs21-basesupport (2000.09.04-1) unstable; urgency=low

  * New upstream.

 -- James LewisMoss <dres@debian.org>  Wed, 27 Sep 2000 19:55:19 -0400

xemacs21-basesupport (2000.05.24-1) unstable; urgency=low

  * New upstream.
  * Remove calls involving file "install" in rules.  Not sure why they
    ever were there.

 -- James LewisMoss <dres@debian.org>  Sun,  6 Aug 2000 16:16:40 -0400

xemacs21-basesupport (2000.01.24-1) unstable; urgency=low

  * New upstream. (Closes: #53941)
  * Fixes y2k problem in vc-annotate (Closes: #54889)
  * Make tar moving of files non-verbose.
  * Fix download location.
  * Split el files out from main package.

 -- James LewisMoss <dres@debian.org>  Sun, 30 Jan 2000 17:18:12 -0500

xemacs21-basesupport (1999.12.15-1) unstable; urgency=low

  * New upstream.
  * Fix copyright file loc in copyright file (lintian).
  * Fix interpreter loc in bbdb scripts in etc (lintian).
  * Add perl dependency (lintian).

 -- James LewisMoss <dres@debian.org>  Thu, 13 Jan 2000 21:54:30 -0500

xemacs21-basesupport (1999.07.29-1) unstable; urgency=low

  * New upstream.

 -- James LewisMoss <dres@debian.org>  Sun, 10 Oct 1999 13:43:08 -0400

xemacs21-basesupport (1999.07.13-3) unstable; urgency=low

  * Changed architecture from any to all.  Oops.

 -- James LewisMoss <dres@debian.org>  Sat, 18 Sep 1999 21:42:11 -0400

xemacs21-basesupport (1999.07.13-2) unstable; urgency=low

  * Compress info and man.  Compress .el files with mate.

 -- James LewisMoss <dres@debian.org>  Thu,  9 Sep 1999 19:29:03 -0400

xemacs21-basesupport (1999.07.13-1) unstable; urgency=low

  * New package.

 -- James LewisMoss <dres@debian.org>  Mon,  6 Sep 1999 21:41:22 -0400

xemacs21-mulesupport (2002.05.22-3) unstable; urgency=low

  * Fix compilation of mule-ucs (Closes: #149024)

 -- James LewisMoss <dres@debian.org>  Wed,  5 Jun 2002 10:29:13 -0400

xemacs21-mulesupport (2002.05.22-2) unstable; urgency=low

  * Move app-defaults files to /etc/X11 (Closes: #93128)
  * Remove some useless stuff from debian/rules.
  * Update file location in debian/copyright.

 -- James LewisMoss <dres@debian.org>  Sat, 25 May 2002 13:06:52 -0400

xemacs21-mulesupport (2002.05.22-1) unstable; urgency=low

  * New upstream.

 -- James LewisMoss <dres@debian.org>  Thu, 23 May 2002 19:15:03 -0400

xemacs21-mulesupport (2002.03.29-1) unstable; urgency=low

  * New upstream.

 -- James LewisMoss <dres@debian.org>  Sat,  6 Apr 2002 15:29:37 -0500

xemacs21-mulesupport (2002.01.19-1) unstable; urgency=low

  * New upstream.

 -- James LewisMoss <dres@debian.org>  Thu,  7 Mar 2002 16:09:10 -0500

xemacs21-mulesupport (2001.12.16-1) unstable; urgency=low

  * New upstream. (Closes: #85803)
  * Fix typo in control file (Closes: #125528)

 -- James LewisMoss <dres@debian.org>  Tue, 18 Dec 2001 15:59:50 -0500

xemacs21-mulesupport (2001.09.29-1) unstable; urgency=low

  * New upstream.
  * Build-depends -> build-depends-indep (lintian)
  * Remove postinst postrm no longer needed (lintian)

 -- James LewisMoss <dres@debian.org>  Fri,  9 Nov 2001 15:27:30 -0500

xemacs21-mulesupport (2001.07.09-1) unstable; urgency=low

  * Oops.  Messed up last changelog entry.

 -- James LewisMoss <dres@debian.org>  Wed, 25 Jul 2001 15:31:35 -0400

xemacs21-mulesupport (2001.04.08-2) unstable; urgency=low

  * New upstream.
  * Apply leim patch (Closes: #104768, #104430)

 -- James LewisMoss <dres@debian.org>  Tue, 24 Jul 2001 19:15:00 -0400

xemacs21-mulesupport (2001.04.08-1) unstable; urgency=low

  * New upstream.
  * Add compilation of el files in rules.

 -- James LewisMoss <dres@debian.org>  Sat,  9 Jun 2001 18:53:33 -0400

xemacs21-mulesupport (2001.02.04-1) unstable; urgency=low

  * New upstream.
  * Fix perl depends.

 -- James LewisMoss <dres@debian.org>  Fri, 16 Feb 2001 01:42:28 -0500

xemacs21-mulesupport (2000.10.23-1) unstable; urgency=low

  * New upstream.

 -- James LewisMoss <dres@debian.org>  Fri,  8 Dec 2000 22:42:25 -0500

xemacs21-mulesupport (2000.09.04-1) unstable; urgency=low

  * New upstream.

 -- James LewisMoss <dres@debian.org>  Wed, 27 Sep 2000 20:08:01 -0400

xemacs21-mulesupport (2000.05.24-1) unstable; urgency=low

  * New upstream.
  * fix movement of file "install" that doesn't exist and isn't created.

 -- James LewisMoss <dres@debian.org>  Sun,  6 Aug 2000 16:06:47 -0400

xemacs21-mulesupport (2000.01.24-1) unstable; urgency=low

  * New upstream.
  * Make tar moving of files non-verbose.
  * Fix download location.
  * Split el files out from main package.

 -- James LewisMoss <dres@debian.org>  Sun, 30 Jan 2000 17:42:55 -0500

xemacs21-mulesupport (1999.12.15-1) unstable; urgency=low

  * New upstream.
  * Change copyright loc in copyright file.

 -- James LewisMoss <dres@debian.org>  Fri, 14 Jan 2000 22:38:21 -0500

xemacs21-mulesupport (1999.07.29-1) unstable; urgency=low

  * New upstream.

 -- James LewisMoss <dres@debian.org>  Sun, 10 Oct 1999 14:34:30 -0400

xemacs21-mulesupport (1999.07.13-3) unstable; urgency=low

  * Changed Architecture from any to all.

 -- James LewisMoss <dres@debian.org>  Sat, 18 Sep 1999 21:41:26 -0400

xemacs21-mulesupport (1999.07.13-2) unstable; urgency=low

  * Compress man and info files.  Compress .el files with mate.

 -- James LewisMoss <dres@debian.org>  Thu,  9 Sep 1999 19:28:36 -0400

xemacs21-mulesupport (1999.07.13-1) unstable; urgency=low

  * New upstream.

 -- James LewisMoss <dres@debian.org>  Mon,  6 Sep 1999 19:57:23 -0400

xemacs21 (21.1.2-1) unstable; urgency=low

  * New upstream

 -- James LewisMoss <dres@debian.org>  Sat,  5 Jun 1999 21:41:00 -0400

xemacs21 (21.0.67-1) unstable; urgency=low

  * Initial Release.
  * Never released.

 -- James LewisMoss <dres@debian.org>  Sun, 21 Mar 1999 17:07:12 -0500
